#MB_overlay {
	position: absolute;
	margin: auto;
	top: 0;	left: 0;
	width: 100%; height: 100%;
	z-index: 9999;
	background-color: #000!important;
}
#MB_overlay[id] { position: fixed; }

#MB_window {
	position: absolute;
	top: 0;
	border: 0 solid;
	text-align: left;
	z-index: 10000;
}
#MB_window[id] { position: fixed!important; }

#MB_frame {
	position: relative;
	background-color: #FFF;
	height: 100%;
}

#MB_header {
	margin: 0;
	padding: 0;
}

#MB_content {
	padding: 0 40px;
	overflow: auto;
}

#MB_caption {
}

#MB_close {
	display: block;
	position: absolute;
	right: 20px;
	top: 20px;
	background:url(../../images/pop-close.jpg) no-repeat;
	width:52px;
	height:51px
}
#MB_close span {display:none}

#MB_loading {
	padding: 1.5em;
	text-indent: -10000px;
	background: transparent url(spinner.gif) 50% 0 no-repeat;
}

/* Color scheme */
#MB_frame {
	padding-bottom: 100px;
	-webkit-box-shadow: 0 8px 24px #999; 
	-moz-box-shadow: 0 0 24px #999; 
	box-shadow: 0 0 24px #999;
}
#MB_window {
	background-color: #ffffff;
	color: #000;
	/*
	-webkit-border-radius: 7px; 
	-moz-border-radius: 7px;
	border-radius: 7px;*/
}
#MB_content {}
#MB_header {
  background-color: #fff;
  padding: 50px 50px 25px;
}
#MB_caption {font-family: 'utopiaregular', Georgia, "Times New Roman", Times, serif; font-size:34px; line-height:36px; color:#666}
#MB_close { color: #777 }
#MB_close:hover { color: #000 }


/* Alert message */
.MB_alert {
	margin: 10px 0;
	text-align: center;
}

.info-pop {}
.info-pop figure {float:left; margin-right:20px; width:300px}
.pop-details {float:left; width:350px;font-family: 'utopiaregular', Georgia, "Times New Roman", Times, serif; font-size:16px; line-height:18px; color:#666}
.pop-details h2 {font-family: 'utopiaregular', Georgia, "Times New Roman", Times, serif; font-size:28px; line-height:32px; color:#666; margin:40px 0 10px}
.pop-details .price-pop {font-family: 'utopiaregular', Georgia, "Times New Roman", Times, serif; font-size:16px; line-height:18px; color:#666; margin-bottom:10px; display:block}
.pop-details div {margin-bottom:10px}

#MB_content button.button {width:48%}

#MB_content button.button.continue-hl {float:left}
#MB_content button.button.cart-hl {float:right}
#MB_content button.button span {float:none;padding: 12px 20px;text-align: center;white-space: nowrap;color: #fff;font-family: 'utopiaregular', Georgia, "Times New Roman", Times, serif; display:block}
#MB_content button.button span span {padding:0}

#MB_content button.button.continue-hl span  {background: #fff url(../../images/bttn.jpg) repeat-x left bottom;color: #666;border: 1px solid #e4e4e4}
#MB_content button.button.continue-hl span span  {background:none;padding:0;border:none}

#MB_content button.button.continue-hl span:hover {background:#666; color:#fff}
#MB_content button.button.continue-hl span span:hover {background:none}